@charset "utf-8";
/* CSS Document */
.header{
min-height:200px;
background-color:#fff;
padding-bottom:10px;
padding-top:10px;	
}

.logo {
position:absolute;
left:10px;		
}

.address {
	padding-top:10%;
}

.address h4 {
font-size:26px;	
line-height: 35px
}

.banner {
	background:#dfdfdf;
padding-bottom:10px;
padding-top:10px;
}

@media only screen and (max-width: 768px) {
	.address {
	padding-top:0%;
}

}

@media only screen and (max-width: 640px) {
	.logo { 
		width:100%;
		position:relative;
		top:0;
		left:0;
		right:0;
		text-align:center;
	}


}